/* reseteo universal */

* {
	border: 0;
	margin: 0;
	padding: 0;
}

article, figcaption, figure, footer, header, hroup, nav, section {
	display: block;
}

/* estilos del sitio */

body {
	background: #FFF;
	color: #000;
	font-family: Arial;
	font-size: 1em;
}

a {
	color: #57ABB8;/* cambio el color de mis enlaces */
	font-weight: bold;
	text-decoration: none;/* con esto le quito la linea a los enlaces*/
}

a:hover {
	color: #124987;
}

figcaption {
	font-size: 0.85em;
	padding: 0.25em;
	text-align: center;
}

img, video {
	max-width: 100%;/* Con esto logramos imágenes y videos flexibles que se re-ajusten */
}

header, section#contenido, footer {
	background: #FFF;
	margin: 0 auto;
	max-width: 90%;
	text-align: center;
}

header h1, nav {
	display: inline-block;
	max-width: 100%;
	vertical-align: middle;/* Con esto alineo mis enlaces a la mitad respecto a mi imagen porque comparten el header*/
}

nav ul {/* Con estos NAVs  le quito las viñetas a mis enlaces y las acomodo de forma horizontal*/
	list-style: none;
}

nav li {
	display: inline-block;
	padding: 0.1em;
	vertical-align: top;
}

nav a {/* Estos estilos con para los enlaces que hay en el NAV. Hace que parezcan botones */
	border: 0.1em solid #124987;
	border-radius: 0.25em;
	color: #FFF;
	display: block;
	font-family: Arial;
	font-size: 1.1em;
	padding: 0.2em;
	-ms-transition: all 0.5s ease-in;/* Para que la transición lo lea IE*/
	-moz-transition: all 0.5s ease-in;/* Para que lo lea Mozila*/
	-o-transition: all 0.5s ease-in;/* Para que lo lea Firefox*/
	-webkit-transition: all 0.5s ease-in;/* Para que lo lea Chrome y Safari*/
	transition: all 0.5s ease-in;
	background-color: #124987;
}

nav a:hover {
	background-color: #FFF;/* Color de fondo del botón de enlace */
	border: 0.1em dashed #F60;
	border-radius: 0 0.5em 0 0.5em;
	color: #124987;
	-ms-transition: all 0.5s ease-out;/* Para que la transición lo lea IE*/
	-moz-transition: all 0.5s ease-out;/* Para que lo lea Mozila*/
	-o-transition: all 0.5s ease-out;/* Para que lo lea Firefox*/
	-webkit-transition: all 0.5s ease-out;/* Para que lo lea Chrome y Safari*/
	transition: all 0.5s ease-out;
}

section#principal, aside {
	border-radius: 0.5em;
	display: inline-block;
	margin: 0 auto;
	max-width: 100%;
	padding: 0.25em;
	vertical-align:: top;
	width: 65%;
	background-color: #FFF;
}

article#galeria-inicio {
	border-radius: 0.5em;
	margin: 0.5em;
	padding: 0.5em;
	text-align: left;
	width: 95%;
}

aside {
	width: 30%;
	vertical-align: top;
}

aside img {
	border-radius: 0.5em;/*también le podemos poner bordes redondeados a las imágenes */
}

footer {
	color: #000;
	font-size: 0.85em;
	padding: 0.75em 0;
}

.fade {/* Esta clase se la puedo poner como a cualquier cosa, como al Logo */
	opacity: 1;
	filter: alpha(opacity=10);
	-ms-transition: all 0.5s ease-in;
	-moz-transition: all 0.5s ease-in;
	-o-transition: all 0.5s ease-in;
	-webkit-transition: all 0.5s ease-in;
	transition: all 0.5s ease-in;
}

.fade:hover {
	opacity: 0.7;
	filter: alpha(opacity=7);
	-ms-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	-webkit-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
}

@media (min-width:1081px) {/* Le estoy diciendo que cuando el ancho de la pantalla supere los 1081px, que el header se vaya a la izquierda y el nav a la derecha. Si no se lo pongo, aparecerían centrados, como ya lo había dispuesto */
	header h1 {
		text-align: left;
		width: 35%;
	}
	
	nav {
		text-align: right;
		width: 60%;
	}
}

@media (max-width:1080px) {
	nav li {
		font-size: 1.3em;
	}
	
	article#galeria-inicio {
		width: 90%;
	}
	
	aside {
		width: 20%;
	}
}

@media (max-width:800px) {
	nav li {
		font-size: 0.95em;
	}
	
	article#galeria-inicio {
		width: 88%;
	}
}

@media (max-width:600px) {/* Aquí le estoy diciendo que de 600px para abajo ordene mis enlaces en el nav me los ponga en bloque para que se puedan ver en un smartphone */
	nav li {
		display: inline-block
		margin: 0px;
		width: 98%;
	}
	
	section#principal {
		margin-bottom: 0.2em;
	}
	
	section#principal, aside {
		display: block;
		width: 95%;
	}
}
.manikitit {
	font-size: 1.5em;
	color:#124987;
	
	}

.manikitext {
	font-size: 0.8em;
	color:#666;
	}

.manikitexth2 {
	font-size: 1em;
	color:#F30;
	}
	
.manikitexth3 {
	font-size: .8em;
	color:#090;
	}
	
.manikitexth4 {
	font-size: .8em;
	color:#F0F;
	}
	
.manikitexth5 {
	font-size: .8em;
	color:#09F;
	}